<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Blog - 8COCOS</title>
    <link rel="stylesheet" href="css.css?family=Open%20Sans%3A100%2C200%2C300%2C400%2C500%2C600%2C700%2C800%2C900%2C100i%2C200i%2C300i%2C400i%2C500i%2C600i%2C700i%2C800i%2C900i%7CMontserrat%3A300%2C400%2C500%2C600%2C700%2C900%7CRoboto%3A300%2C400%2C700&#038;subset=latin&#038;display=swap">
    <meta name="description" content="El mejor tipo de cambiopara cambiar dólares ysoles online en Lima, Perú">
    <link href='https://fonts.gstatic.com' crossorigin="" rel='preconnect'>
    <link rel='stylesheet' id='js_composer_front-css' href='dist\plugins\js_composer\assets\css\js_composer.min.css' type='text/css' media='all'>
    <link rel='stylesheet' id='parent-style-css' href='dist\themes\Total\style.css' type='text/css' media='all'>
    <link rel='stylesheet' id='wpex-style-css' href='dist\themes\total-child-theme\style.css' type='text/css' media='all'>
    <link rel='stylesheet' id='wpex-visual-composer-css' href='dist\themes\Total\assets\css\wpex-visual-composer.css' type='text/css' media='all'>
    <link rel='stylesheet' id='bsf-Defaults-css' href='dist\css\Defaults\Defaults.css' type='text/css' media='all'>
    <script type="text/javascript" src='dist/js/jquery/jquery.js' id='jquery-core-js'></script>
    <link type="text/css" href="dist\plugins\bootstrap\4.3.1\css\bootstrap.min.css" rel="stylesheet">
    <link type="text/css" href="dist\plugins\font-awesome\4.7.0\css\font-awesome.min.css" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="dist/plugins/sweetalert2/sweetalert2.min.css">
    <link type="text/css" rel="stylesheet" href="dist\plugins\animate\animate.min.css">

    <link rel="icon" href="Imagenes/logo/logofinal.png" sizes="32x32">
    <link rel="shortcut icon" href="Imagenes/logo/logofinal.png"><noscript><style>body .wpex-vc-row-stretched, body .vc_row-o-full-height { visibility: visible; }</style></noscript>
    <style type="text/css" data-type="vc_shortcodes-custom-css">
        .vc_custom_1584997582398 {
            margin-bottom: 15px !important;
        }
    </style><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>
    <style type="text/css" data-type="wpex-css" id="wpex-css">
        /*TYPOGRAPHY*/
        
        body {
            font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif
        }
        /*CUSTOMIZER STYLING*/
        
        @media only screen and (min-width:960px) {
            body.has-sidebar .content-area,
            .wpex-content-w {
                width: 64%
            }
        }
        
        @media only screen and (min-width:960px) {
            body.has-sidebar .content-area,
            .wpex-content-w {
                max-width: 64%
            }
        }
        
        @media only screen and (min-width:960px) {
            #sidebar {
                width: 34%
            }
        }
        
        @media only screen and (min-width:960px) {
            #sidebar {
                max-width: 34%
            }
        }
        
        .full-width-main-layout .container,
        .full-width-main-layout .vc_row-fluid.container,
        .boxed-main-layout #wrap {
            width: 1300px
        }
        
        #site-header #site-header-inner {
            padding-top: 0
        }
        
        #site-header.overlay-header #site-header-inner {
            padding-top: 0;
            padding-bottom: 0
        }
        
        #site-header-inner {
            padding-bottom: 0
        }
        
        #site-logo {
            padding-top: 14px;
            padding-bottom: 14px
        }
        
        #site-navigation-wrap {
            background-color: #ffffff
        }
        
        #site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap {
            background-color: #ffffff
        }
        
        #sidr-main {
            background-color: #ffffff
        }
        
        #sidr-main,
        .sidr-class-wpex-close {
            color: #060f26
        }
        
        .vc_column-inner {
            margin-bottom: 40px
        }
    </style><noscript><style id="rocket-lazyload-nojs-css">.rll-youtube-player, [data-lazy-src]{display:none !important;}</style></noscript></head>

<body class="page-template-default page page-id-762 wp-custom-logo wpex-theme wpex-responsive full-width-main-layout has-composer wpex-live-site content-full-width has-breadcrumbs sidebar-widget-icons hasnt-overlay-header page-header-disabled wpex-mobile-toggle-menu-icon_buttons has-mobile-menu wpb-js-composer js-comp-ver-6.3.0 vc_responsive">
    <div class="wpex-site-overlay"></div>
    <a href="#content" class="skip-to-content">8cocos</a><span data-ls_id="#site_top"></span>
    <div id="outer-wrap" class="clr">
        <div id="wrap" class="clr">
            <header id="site-header" class="header-one fixed-scroll dyn-styles clr">
                <div id="site-header-inner" class="container clr">
                    <div id="site-logo" class="site-branding clr header-one-logo">
                        <div id="site-logo-inner" class="clr">
                            <a href="https://8cocos.com" rel="home" class="main-logo"><img src="Imagenes/logo/logofinal.png" alt="8COCOS" class="logo-img" data-no-retina="data-no-retina" width="180" height="69"></a>
                        </div>
                    </div>
                    <div id="site-navigation-wrap" class="navbar-style-one wpex-dropdowns-caret hide-at-mm-breakpoint clr">
                        <nav id="site-navigation" class="navigation main-navigation clr" aria-label="Main menu">
                            <ul id="menu-principal" class="dropdown-menu sf-menu">
                                <li id="menu-item-1217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1217"><a href="index.html"><span class="link-inner">Inicio</span></a></li>
                                <li id="menu-item-1217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1217"><a href="nosotros.html"><span class="link-inner">Nosotros</span></a></li>
                                <li id="menu-item-1219" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1219"><a href="blog.html"><span class="link-inner">Blog</span></a></li>
                                <li id="menu-item-1218" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1218"><a href="ayuda.html"><span class="link-inner">Ayuda</span></a></li>
                                <li id="menu-item-1199" class="menu-login menu-item menu-item-type-custom menu-item-object-custom menu-item-1199"><a href="login.html"><span class="link-inner">Iniciar sesión</span></a></li>
                                <li id="menu-item-1200" class="menu-registro menu-item menu-item-type-custom menu-item-object-custom menu-item-1200"><a href="tipoperfil.html"><span class="link-inner">Regístrate</span></a></li>
                            </ul>
                        </nav>
                    </div>
                    <div id="mobile-menu" class="wpex-mobile-menu-toggle show-at-mm-breakpoint wpex-clr"><a href="#" class="mobile-menu-toggle" aria-label="Toggle mobile menu"><span class="wpex-bars" aria-hidden="true"><span></span></span><span class="screen-reader-text">Open Mobile Menu</span></a></div>
                </div>
            </header>
            <main id="main" class="site-main clr">
                <div id="content-wrap" class="container clr">
                    <div id="primary" class="content-area clr">
                        <div id="content" class="site-content clr">
                            <article id="single-blocks" class="single-page-article wpex-clr">
                                <div class="single-content single-page-content entry clr">
                                    <div class="vc_row wpb_row vc_row-fluid">
                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                            <div class="vc_column-inner ">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element ">
                                                        <div class="wpb_wrapper">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="vc_row wpb_row vc_row-fluid">
                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                            <div class="vc_column-inner ">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element  title---page-blog">
                                                        <div class="wpb_wrapper">
                                                            <h1>El blog de 8COCOS  <br>																																													 <br> ¿Cómo emprender? Te damos 5 pasos para arrancar tu propio negocio </h1>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="vc_row wpb_row vc_row-fluid vc_custom_1584997582398 no-bottom-margins">
                                        <div class="wpb_column vc_column_container vc_col-sm-8">
                                            <div class="vc_column-inner ">
                                                <div class="wpb_wrapper">
                                                    <a href="..\noticias\que-es-8COCOS-y-como-funciona\index.htm" title="¿Qué es 8COCOS y cómo funciona?" class="wpex-slider-media-link">
                                                        <img width="755" height="410" src="Imagenes/mini.png" class="skip-lazy" alt="" data-no-lazy="1"></a>

                                                </div>
                                            </div>
                                        </div>
                                        <div class="wpb_column wid-calc vc_column_container vc_col-sm-4">
                                            <div class="vc_column-inner ">
                                                <div class="wpb_wrapper">
                                                    <div class="vc_wp_search wpb_content_element lw__hidden-blog"> 
                                                    </div>
                                                    <div class="km_calc">
                                                        <div class="km_calc-encabezado">
                                                            <strong>Tipo de Cambio&nbsp;</strong>&nbsp;del dólar hoy en Perú<br> Compra:&nbsp;
                                                            <strong id="valcompra">&nbsp;3.556&nbsp;</strong> Venta: <strong id="valventa">&nbsp;3.59&nbsp;</strong>
                                                        </div>
                                                        <div class="km_calc-cont">
                                                            <div class="p-0 km_calc-cont__field">
                                                                <div class="km_calc-cont__field__dato">
                                                                    <div>
                                                                        <div>
                                                                            <span>Tú Envías</span>
                                                                            <input type="text" value="1500" name="valini" id="valini" style="" type="number" autocomplete="off">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="monedas km_calc-cont__field__monedas">
                                                                    <div id="inicio" cambio="usd">
                                                                        <span>Dólares</span>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="p-0 km_calc-cont__field">
                                                                <div class="km_calc-cont__field__dato">
                                                                    <div>
                                                                        <div>
                                                                            <span>Tú Recibes</span>
                                                                            <input type="text" value="" name="valfin" id="valfin" style="" type="number" autocomplete="off">
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                                <div class="monedas km_calc-cont__field__monedas">
                                                                    <img src="Imagenes/svg/change.svg" class="make-it-slow" id="change" data-lazy-src="Imagenes/svg/change.svg">
                                                                    <div id="final" cambio="pen">
                                                                        <span>Soles</span>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="subheadertext">
                                                                <div>
                                                                    <!-- Ahorro Estimado: <span id="montoahorradofinal">S/. 39</span> -->
                                                                </div>
                                                                <div style="display: none;">
                                                                    Oferta Válida: <span>3:30 min</span>
                                                                </div>
                                                            </div>
                                                            <div class="margeboton">
                                                                <div>
                                                                    <a href="/" class="iopera">Inicia tu operación</a>
                                                                </div>
                                                            </div>
                                                            <div class="disclaim" style="">

                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="wpb_text_column wpb_content_element  image---calculador">
                                                        <div class="wpb_wrapper">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="vc_row wpb_row vc_row-fluid">
                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                            <div class="vc_column-inner ">
                                                <div class="wpb_wrapper">
                                                    <div class="vc_separator wpb_content_element vc_separator_align_center vc_sep_width_100 vc_sep_pos_align_center vc_sep_color_grey title---section vc_separator-has-text"><span class="vc_sep_holder vc_sep_holder_l"><span class="vc_sep_line"></span></span>
                                                        <h4>Más Recientes</h4><span class="vc_sep_holder vc_sep_holder_r"><span class="vc_sep_line"></span></span>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="vc_row wpb_row vc_row-fluid">
                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                            <div class="vc_column-inner ">
                                                <div class="wpb_wrapper">
                                                    <div class="vc_grid-container-wrapper vc_clearfix">
                                                        <div class="vc_grid-container vc_clearfix wpb_content_element vc_basic_grid grid--blog-lw" data-initial-loading-animation="fadeIn">
                                                            <div class="vc_grid vc_row vc_pageable-wrapper vc_hook_hover" data-vc-pageable-content="true">
                                                                <div class="vc_pageable-slide-wrapper vc_clearfix" data-vc-grid-content="true">
                                                                    <div class="vc_clearfix vc_col-sm-4 vc_grid-item-zone-c-top">
                                                                        <div class="vc_grid-item-mini vc_clearfix ">
                                                                            <div class="vc_gitem-zone vc_gitem-zone-c">
                                                                                <div class="vc_gitem-zone-mini"></div>
                                                                            </div>
                                                                            <div class="vc_gitem-animated-block ">
                                                                                <div class="vc_gitem-zone vc_gitem-zone-a grid-post-temp vc_gitem-is-link">
                                                                                    <a href="emprendeconalgoqueteapasiona.html" title="¿Qué es 8COCOS y cómo funciona?" class="vc_gitem-link vc-zone-link"></a>
                                                                                    <div class="vc_gitem-zone-mini">
                                                                                        <div class="vc_gitem_row vc_row vc_gitem-row-position-top">
                                                                                            <div class="vc_col-sm-12 grid-post-temp-content vc_gitem-col vc_gitem-col-align-">
                                                                                                <div class="wpb_single_image wpb_content_element vc_align_center">
                                                                                                    <figure class="wpb_wrapper vc_figure">
                                                                                                        <a href="..\noticias\que-es-8COCOS-y-como-funciona\index.htm" class="vc_gitem-link vc_single_image-wrapper vc_box_border_grey" title="¿Qué es 8COCOS y cómo funciona?">
                                                                                                            <img width="755" height="410" src="Imagenes/blog/prueba1.jpg" class="vc_single_image-img attachment-full" alt=""></a>
                                                                                                    </figure>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-data grid-categorias vc_gitem-post-data-source-post_categories vc_grid-filter vc_clearfix vc_grid-filter-  vc_grid-filter-size-sm vc_grid-filter-center vc_grid-filter-color-grey">
                                                                                                    <div class="vc_grid-filter-item vc_gitem-post-category-name"><span class="vc_gitem-post-category-name">Noticias</span></div>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-meta-field-tiempo_lectura grid-tiempo vc_gitem-align-left"></div>
                                                                                                <div class="vc_custom_heading vc_gitem-post-data vc_gitem-post-data-source-post_title">
                                                                                                    <h2 style="text-align: left"><a href="..\noticias\que-es-8COCOS-y-como-funciona\index.htm" class="vc_gitem-link" title="¿Qué es 8COCOS y cómo funciona?">Emprende con algo que te apasiona</a></h2>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="vc_clearfix"></div>
                                                                    </div>
                                                                    <div class="vc_clearfix vc_col-sm-4 vc_grid-item-zone-c-top">
                                                                        <div class="vc_grid-item-mini vc_clearfix ">
                                                                            <div class="vc_gitem-zone vc_gitem-zone-c">
                                                                                <div class="vc_gitem-zone-mini"></div>
                                                                            </div>
                                                                            <div class="vc_gitem-animated-block ">
                                                                                <div class="vc_gitem-zone vc_gitem-zone-a grid-post-temp vc_gitem-is-link">
                                                                                    <a href="siempreinvestiga.html" title="¿Cómo crear una startup desde cero?" class="vc_gitem-link vc-zone-link"></a>
                                                                                    <div class="vc_gitem-zone-mini">
                                                                                        <div class="vc_gitem_row vc_row vc_gitem-row-position-top">
                                                                                            <div class="vc_col-sm-12 grid-post-temp-content vc_gitem-col vc_gitem-col-align-">
                                                                                                <div class="wpb_single_image wpb_content_element vc_align_center">
                                                                                                    <figure class="wpb_wrapper vc_figure">
                                                                                                        <a href="..\emprendimiento\como-crear-una-startup-desde-cero\index.htm" class="vc_gitem-link vc_single_image-wrapper vc_box_border_grey" title="¿Cómo crear una startup desde cero?">
                                                                                                            <img width="755" height="410" src="Imagenes/blog/prueba2.jpg" class="vc_single_image-img attachment-full" alt="crear una startup"></a>
                                                                                                    </figure>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-data grid-categorias vc_gitem-post-data-source-post_categories vc_grid-filter vc_clearfix vc_grid-filter-  vc_grid-filter-size-sm vc_grid-filter-center vc_grid-filter-color-grey">
                                                                                                    <div class="vc_grid-filter-item vc_gitem-post-category-name"><span class="vc_gitem-post-category-name">Emprendimiento</span></div>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-meta-field-tiempo_lectura grid-tiempo vc_gitem-align-left"></div>
                                                                                                <div class="vc_custom_heading vc_gitem-post-data vc_gitem-post-data-source-post_title">
                                                                                                    <h2 style="text-align: left"><a href="..\emprendimiento\como-crear-una-startup-desde-cero\index.htm" class="vc_gitem-link" title="¿Cómo crear una startup desde cero?">Siempre investiga</a></h2>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="vc_clearfix"></div>
                                                                    </div>
                                                                    <div class="vc_clearfix vc_col-sm-4 vc_grid-item-zone-c-top">
                                                                        <div class="vc_grid-item-mini vc_clearfix ">
                                                                            <div class="vc_gitem-zone vc_gitem-zone-c">
                                                                                <div class="vc_gitem-zone-mini"></div>
                                                                            </div>
                                                                            <div class="vc_gitem-animated-block ">
                                                                                <div class="vc_gitem-zone vc_gitem-zone-a grid-post-temp vc_gitem-is-link">
                                                                                    <a href="creamodelodenegocioreal.html" title="¿Qué son y qué hacen las incubadoras de negocios?" class="vc_gitem-link vc-zone-link"></a>
                                                                                    <div class="vc_gitem-zone-mini">
                                                                                        <div class="vc_gitem_row vc_row vc_gitem-row-position-top">
                                                                                            <div class="vc_col-sm-12 grid-post-temp-content vc_gitem-col vc_gitem-col-align-">
                                                                                                <div class="wpb_single_image wpb_content_element vc_align_center">
                                                                                                    <figure class="wpb_wrapper vc_figure">
                                                                                                        <a href="..\emprendimiento\que-son-y-que-hacen-las-incubadoras-de-negocios\index.htm" class="vc_gitem-link vc_single_image-wrapper vc_box_border_grey" title="¿Qué son y qué hacen las incubadoras de negocios?">
                                                                                                            <img width="755" height="410" src="Imagenes/blog/prueba3.jpg" class="vc_single_image-img attachment-full" alt=""></a>
                                                                                                    </figure>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-data grid-categorias vc_gitem-post-data-source-post_categories vc_grid-filter vc_clearfix vc_grid-filter-  vc_grid-filter-size-sm vc_grid-filter-center vc_grid-filter-color-grey">
                                                                                                    <div class="vc_grid-filter-item vc_gitem-post-category-name"><span class="vc_gitem-post-category-name">Emprendimiento</span></div>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-meta-field-tiempo_lectura grid-tiempo vc_gitem-align-left"></div>
                                                                                                <div class="vc_custom_heading vc_gitem-post-data vc_gitem-post-data-source-post_title">
                                                                                                    <h2 style="text-align: left"><a href="..\emprendimiento\que-son-y-que-hacen-las-incubadoras-de-negocios\index.htm" class="vc_gitem-link" title="¿Qué son y qué hacen las incubadoras de negocios?">Crea un modelo de negocio real</a></h2>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="vc_clearfix"></div>
                                                                    </div>
                                                                    <div class="vc_clearfix vc_col-sm-4 vc_grid-item-zone-c-top">
                                                                        <div class="vc_grid-item-mini vc_clearfix ">
                                                                            <div class="vc_gitem-zone vc_gitem-zone-c">
                                                                                <div class="vc_gitem-zone-mini"></div>
                                                                            </div>
                                                                            <div class="vc_gitem-animated-block ">
                                                                                <div class="vc_gitem-zone vc_gitem-zone-a grid-post-temp vc_gitem-is-link">
                                                                                    <a href="hazunpresupuesto.html" title="¿Qué son las finanzas?" class="vc_gitem-link vc-zone-link"></a>
                                                                                    <div class="vc_gitem-zone-mini">
                                                                                        <div class="vc_gitem_row vc_row vc_gitem-row-position-top">
                                                                                            <div class="vc_col-sm-12 grid-post-temp-content vc_gitem-col vc_gitem-col-align-">
                                                                                                <div class="wpb_single_image wpb_content_element vc_align_center">
                                                                                                    <figure class="wpb_wrapper vc_figure">
                                                                                                        <a href="..\finanzas\que-son-las-finanzas\index.htm" class="vc_gitem-link vc_single_image-wrapper vc_box_border_grey" title="¿Qué son las finanzas?">
                                                                                                            <img width="754" height="409" src="Imagenes/blog/prueba4.jpg" class="vc_single_image-img attachment-full" alt="definición Finanzas" data-lazy-sizes="(max-width: 754px) 100vw, 754px"></a>
                                                                                                    </figure>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-data grid-categorias vc_gitem-post-data-source-post_categories vc_grid-filter vc_clearfix vc_grid-filter-  vc_grid-filter-size-sm vc_grid-filter-center vc_grid-filter-color-grey">
                                                                                                    <div class="vc_grid-filter-item vc_gitem-post-category-name"><span class="vc_gitem-post-category-name">Finanzas</span></div>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-meta-field-tiempo_lectura grid-tiempo vc_gitem-align-left"></div>
                                                                                                <div class="vc_custom_heading vc_gitem-post-data vc_gitem-post-data-source-post_title">
                                                                                                    <h2 style="text-align: left"><a href="..\finanzas\que-son-las-finanzas\index.htm" class="vc_gitem-link" title="¿Qué son las finanzas?">Haz un presupuesto</a></h2>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="vc_clearfix"></div>
                                                                    </div>
                                                                    <div class="vc_clearfix vc_col-sm-4 vc_grid-item-zone-c-top">
                                                                        <div class="vc_grid-item-mini vc_clearfix ">
                                                                            <div class="vc_gitem-zone vc_gitem-zone-c">
                                                                                <div class="vc_gitem-zone-mini"></div>
                                                                            </div>
                                                                            <div class="vc_gitem-animated-block ">
                                                                                <div class="vc_gitem-zone vc_gitem-zone-a grid-post-temp vc_gitem-is-link">
                                                                                    <a href="salalmercado.html" title="7 hábitos financieros que te permitirán salir adelante en tiempos de crisis" class="vc_gitem-link vc-zone-link"></a>
                                                                                    <div class="vc_gitem-zone-mini">
                                                                                        <div class="vc_gitem_row vc_row vc_gitem-row-position-top">
                                                                                            <div class="vc_col-sm-12 grid-post-temp-content vc_gitem-col vc_gitem-col-align-">
                                                                                                <div class="wpb_single_image wpb_content_element vc_align_center">
                                                                                                    <figure class="wpb_wrapper vc_figure">
                                                                                                        <a href="..\finanzas\7-habitos-financieros-que-te-permitiran-salir-adelante-en-tiempos-de-crisis\index.htm" class="vc_gitem-link vc_single_image-wrapper vc_box_border_grey" title="7 hábitos financieros que te permitirán salir adelante en tiempos de crisis">
                                                                                                            <img width="1200" height="625" src="Imagenes/blog/prueba5.jpg" class="vc_single_image-img attachment-full" alt="" data-lazy-sizes="(max-width: 1200px) 100vw, 1200px"></a>
                                                                                                    </figure>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-data grid-categorias vc_gitem-post-data-source-post_categories vc_grid-filter vc_clearfix vc_grid-filter-  vc_grid-filter-size-sm vc_grid-filter-center vc_grid-filter-color-grey">
                                                                                                    <div class="vc_grid-filter-item vc_gitem-post-category-name"><span class="vc_gitem-post-category-name">Actualidad</span></div>
                                                                                                    <div class="vc_grid-filter-item vc_gitem-post-category-name"><span class="vc_gitem-post-category-name">Finanzas</span></div>
                                                                                                </div>
                                                                                                <div class="vc_gitem-post-meta-field-tiempo_lectura grid-tiempo vc_gitem-align-left"></div>
                                                                                                <div class="vc_custom_heading vc_gitem-post-data vc_gitem-post-data-source-post_title">
                                                                                                    <h2 style="text-align: left"><a href="..\finanzas\7-habitos-financieros-que-te-permitiran-salir-adelante-en-tiempos-de-crisis\index.htm" class="vc_gitem-link" title="7 hábitos financieros que te permitirán salir adelante en tiempos de crisis">Sal al mercado.</a></h2>
                                                                                                </div>
                                                                                            </div>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                            </div>
                                                                        </div>
                                                                        <div class="vc_clearfix"></div>
                                                                    </div>
                                                                   
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </article>
                        </div>
                    </div>
                </div>
            </main>
            <div id="footer-builder" class="footer-builder clr">
                <div class="footer-builder-content clr container entry">
                    <div id="footer" data-vc-full-width="true" data-vc-full-width-init="false" class="vc_row wpb_row vc_row-fluid wpex-vc-row-stretched">
                        <div class="wpb_column vc_column_container vc_col-sm-12">
                            <div class="vc_column-inner ">
                                <div class="wpb_wrapper">
                                    <div class="vc_row wpb_row vc_inner vc_row-fluid footer-menus no-bottom-margins">
                                        <div class="wpb_column vc_column_container vc_col-sm-3 vc_col-xs-6">
                                            <div class="vc_column-inner">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element ">
                                                        <div class="wpb_wrapper">
                                                            <h3>Empresa</h3>
                                                        </div>
                                                    </div>
                                                    <div class="vc_wp_custommenu wpb_content_element">
                                                        <div class="widget widget_nav_menu">
                                                            <div class="menu-empresa-container">
                                                                <ul id="menu-empresa" class="menu">
                                                                    <li id="menu-item-1214" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1214"><a href="nosotros.html">Nosotros</a></li>

                                                                    <li id="menu-item-1220" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1220"><a href="blog.html">Blog</a></li>
                                                                    <li id="menu-item-1193" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1193"><a href="ayuda.html">Ayuda</a></li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="wpb_column vc_column_container vc_col-sm-3 vc_col-xs-6">
                                            <div class="vc_column-inner">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element ">
                                                        <div class="wpb_wrapper">
                                                            <h3>Ayuda</h3>
                                                        </div>
                                                    </div>
                                                    <div class="vc_wp_custommenu wpb_content_element">
                                                        <div class="widget widget_nav_menu">
                                                            <div class="menu-ayuda-container">
                                                                <ul id="menu-ayuda" class="menu">
                                                                    <li id="menu-item-1198" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1198"><a href="ayuda.html">Atención al Cliente</a></li>
                                                                    <li id="menu-item-1215" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1215"><a href="ayuda.html">Preguntas Frecuentes</a></li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="wpb_column col-legal vc_column_container vc_col-sm-3 vc_col-xs-6">
                                            <div class="vc_column-inner">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element ">
                                                        <div class="wpb_wrapper">
                                                            <h3>Legal</h3>
                                                        </div>
                                                    </div>
                                                    <div class="vc_wp_custommenu wpb_content_element">
                                                        <div class="widget widget_nav_menu">
                                                            <div class="menu-legal-container">
                                                                <ul id="menu-legal" class="menu">
                                                                    <li id="menu-item-1194" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1194"><a href="Imagenes/adjunto/terminos_condiciones.pdf">Términos y Condiciones</a></li>
                                                                    <li id="menu-item-1195" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1195"><a href="Imagenes/adjunto/politica_privacidad.pdf">Políticas de Privacidad</a></li>
                                                                    <li id="menu-item-1196" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1196"><a href="librodereclamaciones.html">Libro de Reclamaciones</a></li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="wpb_column footer-menus--last vc_column_container vc_col-sm-3 vc_col-xs-6">
                                            <div class="vc_column-inner">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element ">
                                                        <div class="wpb_wrapper">
                                                            <h3>Horarios</h3>
                                                        </div>
                                                    </div>
                                                    <div class="wpb_text_column wpb_content_element ">
                                                        <div class="wpb_wrapper">
                                                            <p>Lunes a viernes<br>
                                                                <strong>9:00 AM – 7:00 PM</strong></p>
                                                            <p>Sábado<br>
                                                                <strong>11:00 AM – 2:00 PM</strong></p>
                                                            <p>Atención telefónica:<br>
                                                                <strong>+51 954 158 445</strong>
                                                                <a href="https://api.whatsapp.com/send?phone=+51954158445" >
                                                                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/6b/WhatsApp.svg/240px-WhatsApp.svg.png" width="40" height="40"></a>
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="vc_row wpb_row vc_inner vc_row-fluid footer-row-logo">
                                        <div class="wpb_column vc_column_container vc_col-sm-12">
                                            <div class="vc_column-inner">

                                            </div>
                                        </div>
                                    </div>
                                    <div class="vc_row wpb_row vc_inner vc_row-fluid no-bottom-margins">
                                        <div class="wpb_column vc_column_container vc_col-sm-6">
                                            <div class="vc_column-inner">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element  footer-copy">
                                                        <div class="wpb_wrapper">
                                                            <p>©8COCO$ Todos los derechos reservados</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="wpb_column vc_column_container vc_col-sm-6">
                                            <div class="vc_column-inner">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element  footer-datos">
                                                        <div class="wpb_wrapper">
                                                            <p>8COCO$ E.I.R.L. RUC 20606423200<br> Registro SBS:<br> Jr. Jorge Chaves Mza. Q Lote. 21 Dpto. 302, Callao</p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="vc_row-full-width vc_clearfix"></div>
                </div>
            </div>
        </div>
    </div>

    <script type="text/html" id="wpb-modifications"></script>
    <link rel='stylesheet' id='prettyphoto-css' href='dist\plugins\js_composer\assets\lib\prettyphoto\css\prettyPhoto.min.css' type='text/css' media='all'>
    <link rel='stylesheet' id='vc_animate-css-css' href='dist\plugins\js_composer\assets\lib\bower\animate-css\animate.min.css' type='text/css' media='all'>
    <script type="text/javascript" id='wpex-core-js-extra'>
        /* <![CDATA[ */
        var wpexLocalize = {
            "isRTL": "",
            "mainLayout": "full-width",
            "menuSearchStyle": "disabled",
            "siteHeaderStyle": "one",
            "megaMenuJS": "1",
            "superfishDelay": "600",
            "superfishSpeed": "fast",
            "superfishSpeedOut": "fast",
            "menuWidgetAccordion": "1",
            "hasMobileMenu": "1",
            "mobileMenuBreakpoint": "959",
            "mobileMenuStyle": "sidr",
            "mobileMenuToggleStyle": "icon_buttons",
            "scrollToHash": "1",
            "scrollToHashTimeout": "500",
            "localScrollUpdateHash": "",
            "localScrollHighlight": "1",
            "localScrollSpeed": "1000",
            "localScrollEasing": "easeInOutExpo",
            "scrollTopSpeed": "1000",
            "scrollTopOffset": "100",
            "lightboxType": "iLightbox",
            "customSelects": ".woocommerce-ordering .orderby, #dropdown_product_cat, .widget_categories form, .widget_archive select, .single-product .variations_form .variations select, .vcex-form-shortcode select",
            "responsiveDataBreakpoints": {
                "tl": "1024px",
                "tp": "959px",
                "pl": "767px",
                "pp": "479px"
            },
            "loadMore": {
                "text": "Load More",
                "loadingText": "Cargando\u2026",
                "failedText": "Failed to load posts."
            },
            "hasStickyHeader": "1",
            "stickyHeaderStyle": "standard",
            "hasStickyMobileHeader": "1",
            "overlayHeaderStickyTop": "0",
            "stickyHeaderBreakPoint": "960",
            "sidrSource": "#sidr-close, #site-navigation",
            "sidrDisplace": "",
            "sidrSide": "left",
            "sidrBodyNoScroll": "",
            "sidrSpeed": "300",
            "iLightbox": {
                "auto": false,
                "skin": "total",
                "path": "horizontal",
                "infinite": false,
                "maxScale": 1,
                "minScale": 0,
                "width": 1400,
                "height": "",
                "videoWidth": 1280,
                "videoHeight": 720,
                "controls": {
                    "arrows": true,
                    "thumbnail": true,
                    "fullscreen": true,
                    "mousewheel": false,
                    "slideshow": true
                },
                "slideshow": {
                    "pauseTime": 3000,
                    "startPaused": true
                },
                "effects": {
                    "reposition": true,
                    "repositionSpeed": 200,
                    "switchSpeed": 300,
                    "loadedFadeSpeed": 50,
                    "fadeSpeed": 500
                },
                "show": {
                    "title": true,
                    "speed": 200
                },
                "hide": {
                    "speed": 200
                },
                "overlay": {
                    "blur": true,
                    "opacity": "0.85"
                },
                "social": {
                    "start": true,
                    "show": "mouseenter",
                    "hide": "mouseleave",
                    "buttons": false
                },
                "text": {
                    "close": "Press Esc to close",
                    "enterFullscreen": "Enter Fullscreen (Shift+Enter)",
                    "exitFullscreen": "Exit Fullscreen (Shift+Enter)",
                    "slideShow": "Slideshow",
                    "next": "Next",
                    "previous": "Previous"
                },
                "thumbnails": {
                    "maxWidth": 120,
                    "maxHeight": 80
                }
            }
        };
        /* ]]> */
    </script>
    <script type="text/javascript" src='dist\themes\Total\assets\js\total.min.js?ver=4.9.1' id='wpex-core-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\total-theme-core\inc\wpbakery\assets\js\vcex-front.min.js?ver=1.0' id='vcex-front-js' defer=""></script>
    <script type="text/javascript" src='dist\js\wp-embed.min.js?ver=5.5.1' id='wp-embed-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\js\dist\js_composer_front.min.js?ver=6.3.0' id='wpb_composer_front_js-js' defer=""></script>
    <script type="text/javascript" src='dist\themes\Total\assets\js\dynamic\jquery.sliderPro.min.js?ver=1.3' id='sliderPro-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\lib\prettyphoto\js\jquery.prettyPhoto.min.js?ver=6.3.0' id='prettyphoto-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\lib\owl-carousel2-dist\owl.carousel.min.js?ver=6.3.0' id='vc_pageable_owl-carousel-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\lib\bower\imagesloaded\imagesloaded.pkgd.min.js?ver=6.3.0' id='vc_grid-js-imagesloaded-js' defer=""></script>
    <script type="text/javascript" src='dist\js\underscore.min.js?ver=1.8.3' id='underscore-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\lib\vc_waypoints\vc-waypoints.min.js?ver=6.3.0' id='vc_waypoints-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\js\dist\vc_grid.min.js?ver=6.3.0' id='vc_grid-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\wpforms-lite\assets\js\jquery.validate.min.js?ver=1.19.0' id='wpforms-validation-js' defer=""></script>
    <script data-no-minify="1" async="" src="dist\plugins\wp-rocket\assets\js\lazyload\16.1\lazyload.min.js" type="text/javascript"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0" type="text/javascript"></script>
    <script src="dist\themes\total-child-theme\cocos-js\script.js" defer="" type="text/javascript"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flickity/2.2.1/flickity.css" integrity="sha256-i0KDsIhbwcVgJz9I+HmresG9y1LHTjFBahxDTUvN378=" crossorigin="anonymous">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/flickity/2.2.1/flickity.pkgd.js" integrity="sha256-nrAJci8pIylo3gTqwJUa76VfgJmNmHdSUFhTcawHe+0=" crossorigin="anonymous" defer="" type="text/javascript"></script>
    <script src="dist\plugins\bootstrap\4.3.1\js\bootstrap.min.js " type="text/javascript "></script>
    <script src="dist\plugins\bootstrap\4.3.1\js\bootstrap.bundle.min.js " type="text/javascript "></script>
    <script src="dist/plugins/sweetalert2/sweetalert2.min.js" type="text/javascript "></script>
    <script type="text/javascript " src="dist\themes\total-child-theme\cocos-js\ajax.js " defer=" "></script>
    <div id="content_pop" class="show">
        <a href="/">
            <div class="content_pop-row"></div>
        </a>
        <div class="pop_close2"><i class="fas fa-times-circle"></i></div>
    </div>

    <a href="#outer-wrap" id="site-scroll-top"><span class="ticon ticon-chevron-up" aria-hidden="true"></span><span class="screen-reader-text">Volver arriba</span></a>
    <div id="sidr-close">
        <div class="wpex-close"><a href="#" aria-hidden="true" role="button" tabindex="-1">&times;</a></div>
    </div>
    <script data-no-minify="1 " async=" " src="dist\plugins\wp-rocket\assets\js\lazyload\16.1\lazyload.min.js " type="text/javascript "></script>
</body>

</html>